Results 1 to 4 of 4

Thread: PHP 5.5 or 5.6 on OpenSuse13.1

  1. #1
    Join Date
    Aug 2013
    Location
    Jundiai, São Paulo, Brazil
    Posts
    479

    Default PHP 5.5 or 5.6 on OpenSuse13.1

    Hello
    You can install PHP 5.5 or 5.6 on OpenSuse 13.1?
    How do I do that?



    Thanks in advance.

  2. #2
    Join Date
    Oct 2008
    Location
    Glasgow, Scotland
    Posts
    1,144

    Default Re: PHP 5.5 or 5.6 on OpenSuse13.1

    If you search for "PHP5" in https://software.opensuse.org you will find PHP5.6.24 packages for 13.1in the "home" repositories. You will have to select "Show unstable packages".
    ~Thank you for sharing an interesting problem.
    --
    slàinte mhath,
    rayH

  3. #3
    Join Date
    Aug 2013
    Location
    Jundiai, São Paulo, Brazil
    Posts
    479

    Default Re: PHP 5.5 or 5.6 on OpenSuse13.1

    Quote Originally Posted by eng-int View Post
    If you search for "PHP5" in https://software.opensuse.org you will find PHP5.6.24 packages for 13.1in the "home" repositories. You will have to select "Show unstable packages".




    I can not find it. Could point more clearly on which page is PHP and Apache packages?

  4. #4
    Join Date
    Jun 2008
    Location
    Netherlands
    Posts
    25,240

    Default Re: PHP 5.5 or 5.6 on OpenSuse13.1

    Maybe go directly to https://software.opensuse.org/search
    First use the Wrench icon right of the Search button to choose your version.
    And use PHP5 in the search.
    Click on word php5 in the first item found.
    On the next page click "Show other versions".
    Then below openSUSE 13.1 there is "Show unstable Packages".
    There is a wealth of 5.5 and 5.6 versions available.

    Choose the one from most trustworthy username
    Henk van Velden

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •